## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>"
)

## ----results='asis',echo=FALSE------------------------------------------------
#install.packages("htmltools")
#install.packages("markdown")
# Include the external HTML file
htmltools::includeMarkdown("MOFA_to_COSMOS.md")

